<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAdHnt0RVxPsNlX8DyYlnsgYenWV_tCTnWPVdryEnV_bvIemMgBvBapvOYxW3AhQmF36UMo27iuS1A4ukx2ru0VLqMvRVofnDEatiF_oapEispoUP4-2mCrAV8dt_tTXlSOUqNO5sQ8d9OlxlPhFuLtDMHQNi5LrUfk9fa4JjwZTcNWMwJgNk2MoCqg0_YmL9kQYlxCTG_tiKoBMTdbOm5H0WYLjIQ9rSaPcGpdb8HwZHr-7zeHyKL4Jspi_S23raZZfFQctzog</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755711750496" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">31477ec9-c63f-8a60-0b18-ee0c64e30c25</string>
</map>
